<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-tasks:16.0.1@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-tasks-16.0.1.aar/3691d51b33e30ec6d7adcf4b8db7f90e/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-tasks-16.0.1.aar/3691d51b33e30ec6d7adcf4b8db7f90e/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>